Description: Pour l'association manuelle:

* le choix du nombre de colonnes (avec par exemple une étiquette "colonnes" et boutons "+ -") dans 
l'interface d'association permettrait de gérer plus facilement les très grands effectifs d'étudiants. 
* En cas de manque de place pour toutes les colonnes, la limitation de la taille du texte sur le bouton est 
préférable à la présence de boutons inaccessibles.
* Une info-bulle avec le nom complet de l'étudiant permet de s'assurer de la validité de l'association si le texte 
du bouton est court.

automatic translation:
For the manual association:
* The choice of the number of columns (for example with a label "columns" and buttons "+ -") in the 
association interface would ease the management of very large numbers of students.
* In the case of lack of space for all columns, limiting the size of the text button is preferable to the presence 
of inaccessible buttons.
* A tooltip with the full student name ensures the validity of the association if the button text is short.

History
03/01/2012 09:14 pm - Alexis Bienvenüe
This seems to be implemented since revision r829 and version 1.0.829 in AMC test PPA.

03/01/2012 09:14 pm - Alexis Bienvenüe
- Status changed from New to Resolved

03/13/2012 03:36 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
